package com.xplora.xpsettings.Activity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.WindowManager;
import android.widget.Button;

import com.xplora.xpsettings.R;

public class AlertActivity extends BaseActionActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_alert);
        getWindow().addFlags(WindowManager.LayoutParams.FLAG_FULLSCREEN);
        Button btnNext = (Button) findViewById(R.id.btn_next);
        btnNext.setOnClickListener(view -> {
            finish();
            Intent i = new Intent(AlertActivity.this, BlackDoorPasswordActivity.class);
            startActivity(i);
        });

    }
}
